@font-face {
    font-family: 'Tinos';
    src: local('Tinos'), url('https://hb.bizmrg.com/fonts/tinos/400.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/tinos/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Tinos';
    src: local('Tinos Italic'), local('Tinos-Italic'), url('https://hb.bizmrg.com/fonts/tinos/400i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/tinos/400i.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Tinos';
    src: local('Tinos Bold'), local('Tinos-Bold'), url('https://hb.bizmrg.com/fonts/tinos/700.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/tinos/700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Tinos';
    src: local('Tinos Bold Italic'), local('Tinos-BoldItalic'), url('https://hb.bizmrg.com/fonts/tinos/700i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/tinos/700i.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}
